h1 {
	color:black;
	text-align: center;
	font-size: 350%;
}

h2 {
	color:black;
	text-align: center;
	font-size: 200%;
}

.div.sample {
	text-align: center;
	margin-left: 25%;
	margin-right: 25%;
}

#main {
	margin-top: 5em;
}

body {
	font-family: sans-serif;
	background-color: #e6e6e6;
}

.album-one {
	margin-top: 200px;
}

.album-img{
	display: inline-block;
	width: 350px;
	height: 350px;
}

.album-details{
	display: inline-block;
	font-size: 130%;
	padding-top: 50px;

}

.myimg {
	margin-bottom: 10px;
	margin-top: 10px;
	height: 220px;
}

p{
	color : white;
}

.label{
	color: white;
}

.formulaires{
	text-align: right;
}

img {
	padding:5px 5px 5px 5px;
	width: 140px;
	height: 140px;
}

.paginate
{
	text-align: center;
}

.searchpage {
	text-align: center;
	margin-bottom: 10px;
	height: 70px;
}

.h2search {
	margin-top: 20px;
	margin-bottom: 50px;
}

.login {
	margin-top: 50px;
}

.home-img {
	text-align: center;
}

.title {
	text-align: center;
	font-size: 100%;
	color: #6495ED;
}

.group {
	text-align: center;
	font-size: 90%;
	color: #6F8091;
}
